WESNOTH(6)

NAMN
Kampen om Wesnoth - dragbaserat strategispel i fantasymiljö

SYNOPSIS
wesnoth [FLAGGOR] [DATAMAPP]

BESKRIVNING
Kampen om Wesnoth är ett dragbaserat strategispel som utspelar sig i fantasymiljö. Besegra alla fiendeledare med dina handplockade trupper och hushåll med dina resurser av guld och byar. Alla trupper har sina egna fördelar och nackdelar; för att vinna måste du använda trupperna där de kommer till störst nytta, samtidigt som du tvingar dina fiender till att slåss på sämre villkor. Dina trupper samlar erfarenhet och får nya förmågor och blir mäktigare. Du kan spela på ditt eget språk och till och med skapa dina egna truppslag, scenarier och kampanjer. Pröva dina färdigheter mot en smart datormotståndare, eller anslut dig till Wesnoths stora följe av nätverksspelare.

FLAGGOR

--bpp
    anger värdet BitsPerPixel. Exempel: --bpp 32

--compress  <infil>  <utfil>
    komprimerar en fil med ett sparat spel i en WML-textfil (infil) till en binär WML-fil (utfil).

-d, --debug
    visar extrainformation för debuggning och aktiverar debug-kommandon i kommandoradsläget i spelet (se wikin på http://www.wesnoth.org/ för mer information om kommandoradsläge).

--decompress  <infil>  <utfil>
    dekomprimerar ett sparat spel i en binär WML-fil (infil) till en WML-textfil (utfil).

-f, --fullscreen
    kör spelet i helskärm.

--fps
    visar antalet ramar per sekund som spelet körs i för närvarande i ena hörnet av fönstret.

-h, --help
    visar en sammanfattning av möjliga kommandoradsflaggor.

--log-error="domän1,domän2,...", --log-warning=..., --log-info=...
    anger loggningsnivån för debug-domänerna. För att se allt kan "all" användas. --log-info visar alla meddelanden, --log-warning bara varningar och fel, och --log-error endast fel.

--multiplayer
    kör ett gruppspel. Ytterligare flaggor kan användas tillsammans med --multiplayer såsom beskrivs nedan.

--nocache
    stänger av cachning av speldata.

--nosound
    kör spelet utan ljud och musik.

--path
    skriver ut namnet på speldatamappen.

-r, --resolution
    anger skärmupplösningen. Exempel: -r 800x600

-t, --test
    kör spelet i ett litet testscenario.

-v, --version
    visar versionen.

-w, --windowed
    kör spelet i fönsterläge.

Flaggor för --multiplayer
De sidspecifika gruppspelsflaggorna markeras med <nummer>. <nummer> måste ersättas med ett sidnummer. Detta är vanligtvis 1 eller 2, men beror på det antal spelare som är möjligt i det valda scenariet.

--era=värde
    väljer vilken era som skall användas istället för "standarderan". Eran väljs genom ett id-nummer. Valen finns beskrivna i filen data/multiplayer.cfg.

--nogui
    kör spelet utan det grafiska användargränssnittet. Måste anges före --multiplayer för att ha effekt.

--scenario=värde
    väljer ett gruppspelsscenario. Standardscenariet är "multiplayer_test".

--algorithm<nummer>=värde
    väljer en icke-standardalgoritm för AI:n som kontrollerar den angivna sidan. Tillgängliga värden är "idle_ai" och "sample_ai".

--controller<nummer>=värde
    väljer hur sidan skall kontrolleras. Möjliga värden är "human" och "ai".

--parm<nummer>=namn:värde
    anger extra parametrar för den valda sidan. Denna parameter beror på vilka flaggor som använts med --controller och --algorithm. Detta torde bara vara användbart för de som designar sin egen AI (ännu inte helt dokumenterat).

--side<nummer>=värde
    väljer en fraktion för angiven sida i den valda eran. Fraktionen väljs genom ett id-nummer. Fraktionerna finns beskrivna i filen data/multiplayer.cfg.

FÖRFATTARE
Skriven av David White <davidnwhite@comcast.net>.
Redigerad av Nils Kneuper <crazy-ivanovic@gmx.net> och ott <ott@gaon.net>.
Översatt till svenska av Stefan Bergström <stefan PUNKT bergstrom HOS gmail PUNKT com>.
Denna manualsida skrevs ursprungligen av Cyril Bouthors <cyril@bouthors.org>.
Besök den officiella hemsidan: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@comcast.net>
Detta är fri mjukvara; denna mjukvara är licensierad under GPL version 2, såsom publicerad av Free Software Foundation. INGEN garanti ges; inte ens för SÄLJBARHET eller LÄMPLIGHET FÖR ETT VISST SYFTE.

SE ÄVEN
wesnoth_editor(6), wesnothd(6)